li:before {color: #00A9DD !important;}

@media (max-width: 768px) {
  .btn {
    margin: 20px !important;
  }
}

#r8_content .parallax01 {background-image: url(/shared/images/content/bus_58171/Taxi-St-Davids-Parallax-30.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

#r8_content .parallax05 {background-image: url(/shared/images/content/bus_58171/Taxi-St-Davids-Parallax-31.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

#r8_content .parallax03 {background-image: url(/shared/images/content/bus_58171/Taxi-St-Davids-34.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}
